<html><head></head><body><div>Hey,</div><div><br></div><div>Building the .deb files for Debian requires installing crystalhd-dev, however this has been removed from Bullseye:</div><div>  <a href="https://tracker.debian.org/news/1229920/crystalhd-removed-from-testing/">https://tracker.debian.org/news/1229920/crystalhd-removed-from-testing/</a></div><div><br></div><div>It also appears that linux-kernel-headers which is another dependency is no longer present as a virtual package.</div><div><br></div><div>Cheers,</div><div>Andrew</div><div><br></div><div><span><pre>-- <br></pre><pre>Andrew Ruthven, Wellington, New Zealand
andrew@etc.gen.nz         |
Catalyst Cloud:           | This space intentionally left blank
 https://catalystcloud.nz |

</pre></span></div></body></html>